/*
 Theme Name:   soledad child
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

@import url("../soledad/style.css");


/* = Theme customization your go here
-------------------------------------------------------------- */

/* fonts */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700);

/* color customizations */
.penci-grid .cat a.penci-cat-name, .penci-masonry .cat a.penci-cat-name  {
	font-size: 11px;
	color: #7a0028;
	text-transform: uppercase;
	line-height: 1.2;
	margin: 0 18px 0 0;
	padding-right: 10px;
	display: inline-block;
	vertical-align: top;
	background: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	font-weight: bold;
	margin-bottom: 5px;
	position: relative;
    	font-family: 'Monsterrat', sans-serif;
}

.cat > a.penci-cat-name {
	font-size: 11px;
	color: #7a0028;
	text-transform: uppercase;
	line-height: 1.2;
	margin: 0 18px 0 0;
	padding-right: 10px;
	display: inline-block;
	vertical-align: top;
	background: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	font-weight: bold;
	margin-bottom: 5px;
	position: relative;
    	font-family: 'Monsterrat', sans-serif;
}
.cat > a.penci-cat-name:after {
	content: "";
	display: inline-block;
	border: 1px solid #6eb48c;
	font-size: 11px;
	margin-left: 11px;
	position: absolute;
	top: 50%;
	margin-top: -3px;
	width: 3px;
	height: 3px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.penci-grid li .item h2 a,
.penci-masonry .item-masonry h2 a {
	font-size: 24px;
	color: #313131;
	text-transform: uppercase;
	letter-spacing: 1px;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	font-family: 'Source Serif Pro', serif;
}

/*author and post meta mods */
.grid-post-box-meta span {
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #888888;
}
.grid-post-box-meta span.author-italic {
    font-style: normal;
    color: #888888;
}
.grid-post-box-meta span.author-italic a{
    font-style: normal;
    font-weight: bold;
    color: #313131;
}

/* body text */
p {
    font-size: 14px;
    line-height: 21px;
    color: #313131;
}

.container-single .penci-standard-cat .cat > a.penci-cat-name {
    color: #7a0028;
}

.header-standard h2, .header-standard .post-title, .header-standard h2 a {
    color: #313131;
    font-size: 32px;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-family: 'Source Serif Pro', serif;
    line-height:38px;

}

.post-box-meta-single, .post-box-meta-single .author-post {
    margin: 6px 0 0;
    font-style: normal;
    font-size: 12px;
    color: #888888;
    font-family: 'Montserrat', sans-serif;
}
.header-standard .author-url {
    font-weight: bold;
}
.post-entry {
    line-height: 21px;
    font-family: 'Source Serif Pro', serif; 
    font-size: 14px; 
    color: #313131; 
}

.post-entry  .font-size-2 {
    line-height: 21px !important;
    font-family: 'Source Serif Pro', serif !important; 
    font-size: 14px !important; 
    color: #313131 !important; 
}

/* read more */
.item-content > p > a {
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    color: #7a0028;
    text-transform: uppercase;
}
.item-content > p > a:hover {
    text-decoration: underline;
}


/* category pages */
.header-standard .author-post {
    margin: 6px 0 0;
    font-style: normal;
    font-size: 12px;
    color: #888888;
    font-family: 'Montserrat', sans-serif;
}
.header-standard .author-post > a {
    font-weight: bold;
}

.mega-cat-name {
        font-family: 'Montserrat', sans-serif;
}

/* button links and hovers */

.widget input[type="submit"], #respond #submit{
    background: #313131;
    color: #ffffff;
}
.widget input[type="submit"] .hover, #respond #submit .hover {
    background: #7a0028;
}
